Unable to connect to the remote server

Topics: General
Mar 14, 2013 at 7:55 PM
Tried installing Windsor 3.1.0 from VS2012 Package Manager Console but getting this error:

PM> install-package castle.windsor -version 3.1.0
Attempting to resolve dependency 'Castle.Core (≥ 3.1.0)'.
install-package : Unable to connect to the remote server
At line:1 char:1
  • install-package castle.windsor -version 3.1.0
  • ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    • CategoryInfo : NotSpecified: (:) [Install-Package], WebException
This worked fine yesterday. Anyone else running into this?
Mar 14, 2013 at 8:01 PM
There's some problem with our feed. We're investigating. Please try again later today.